[ req ]
distinguished_name      = root_ca_distinguished_name
prompt                  = no
x509_extensions         = root_ca_extensions

[ root_ca_distinguished_name ]
countryName                     = US
stateOrProvinceName             = Colorado
localityName                    = Boulder
organizationName                = Measurement Factory, Inc
organizationalUnitName          = Root Testing
commonName                      = www.measurement-factory.com
emailAddress                    = info@measurement-factory.com

[ root_ca_extensions ]
basicConstraints = CA:true
